RubyGems Navigation menu

nessus_client 0.1.5

Usable, fast, simple Ruby gem for Tenable Nessus Pro from v7.0.1 to v8.3.1. NessusClient was designed to be simple, fast and performant through communication with Nessus over REST interface.

Versions:

  1. 0.1.5 - April 29, 2020 (11 ko)
  2. 0.1.4 - September 02, 2019 (11 ko)
  3. 0.1.3 - August 20, 2019 (10,5 ko)
  4. 0.1.2 - August 18, 2019 (8,5 ko)
  5. 0.1.0 - August 18, 2019 (7 ko)
Voir toutes les versions (6)

Dépendances de Runtime (2):

  • excon >= 0.73.0
  • oj ~> 3.7
  • Dépendances de Development (7):

  • bundler ~> 1.12
  • codecov ~> 0.1.14
  • pry ~> 0.12.2
  • regexp-examples >= 1.5.0
  • rspec ~> 3.2
  • simplecov ~> 0.17.0
  • yard ~> 0.9, >= 0.9.20
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Heyder

    Total de contrôle SHA 256:

    8898105a6be020219f0cdb7ba3d036d4f3f9ebb584921b5a7cfae38f300855a2

    Total de téléchargements 2 751

    Pour cette version 324

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.5.1

    Liens: